center = "wildwings"
save = "Update"
km_open = "10"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "6"
base_to = "11.5"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "10"
km_skate = "5"
snowshoe = "Yes"
backcountry = "No"
comment = "Open, loose, ground up granular snow. Very skiable and a bit fast."
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;

Small family oriented cross country skiing. 25 km of one-way classic skiing (we do have a 3.3km skate/classic loop that is very hilly). Narrower trails, almost old school. Excellent grooming."
timestamp = "1546174893"
surface_type = "LG:MG"
extra_fields[] = "Snow at stake|13 inches"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
